From: Dorota Czaplejewicz <dorota.czaplejewicz@puri.sm>
Date: Sun, 24 Oct 2021 09:16:28 +0000
Subject: s5k3l6xx: Rename test pattern menu

Use "s5k3l6xx" consistently including the "xx" part.
---
 drivers/media/i2c/s5k3l6xx.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/drivers/media/i2c/s5k3l6xx.c b/drivers/media/i2c/s5k3l6xx.c
index 3d07753..9fdfb5c 100644
--- a/drivers/media/i2c/s5k3l6xx.c
+++ b/drivers/media/i2c/s5k3l6xx.c
@@ -1038,7 +1038,7 @@ static const struct v4l2_ctrl_ops s5k3l6xx_ctrl_ops = {
 	.s_ctrl	= s5k3l6xx_s_ctrl,
 };
 
-static const char * const s5k3l6_test_pattern_menu[] = {
+static const char * const s5k3l6xx_test_pattern_menu[] = {
 	"Disabled",
 	"Solid", // Color selectable
 	"Bars", // 8 bars 100% saturation: black, blue, red, magents, green, cyan, yellow, white
@@ -1097,8 +1097,8 @@ static int s5k3l6xx_initialize_ctrls(struct s5k3l6xx *state)
 					0x100, 0x300, 1, 0x100);
 
 	v4l2_ctrl_new_std_menu_items(hdl, ops, V4L2_CID_TEST_PATTERN,
-				     ARRAY_SIZE(s5k3l6_test_pattern_menu) - 1,
-				     0, 0, s5k3l6_test_pattern_menu);
+				     ARRAY_SIZE(s5k3l6xx_test_pattern_menu) - 1,
+				     0, 0, s5k3l6xx_test_pattern_menu);
 
 	v4l2_ctrl_new_std(hdl, ops, V4L2_CID_TEST_PATTERN_RED, 0, 1023, 1, 512);
 	v4l2_ctrl_new_std(hdl, ops, V4L2_CID_TEST_PATTERN_GREENR, 0, 1023, 1, 512);
